h1 {
    color: black;
    text-align: center;
}

h4 {
    margin-top: 80px;
    text-align: center;
}

.lead {
	text-align: center;
}

h2 {
    margin-top: 80px;
}
 
 p {
   text-align: end;
 }

footer {
    position: fixed;
    height: 10px;
    bottom: 0;
    width: 100%;
    background-color: black;
}

footer p {
    padding: 15px;
}

span {
    color: white;
    margin-top: 15px;
    margin-left: 20px;
}


/* style inputs and link buttons */
input,
.btn {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 4px;
  margin: 5px 0;
  opacity: 0.85;
  display: inline-block;
  font-size: 17px;
  line-height: 20px;
  text-decoration: none; /* remove underline from anchors */
}

input:hover,
.btn:hover {
  opacity: 1;
}


/* style the submit button */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

/* Two-column layout */
.col {
  float: left;
  width: 50%;
  margin: auto;
  padding: 0 50px;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* vertical line */
.vl {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  border: 2px solid #ddd;
  height: 175px;
}

/* text inside the vertical line */
.inner {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #f1f1f1;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 8px 10px;
}

/* hide some text on medium and large screens */
.hide-md-lg {
  display: none;
}

/* bottom container */
.bottom-container {
  text-align: center;
  background-color: #666;
  border-radius: 0px 0px 4px 4px;
}

.navbar-brand>img {
    display: block;
    margin-top: -10px;
}

.gallery-title
{
    font-size: 36px;
    color: black;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}

.photo-gallery {
  color:#313437;
  background-color:#fff;
}

.photo-gallery p {
  color:#7d8285;
}

.photo-gallery h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

.photo-gallery .photos {
  padding-bottom:20px;
}

.photo-gallery .item {
  padding-bottom:30px;
}

.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer{
  display: block;
}

.thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}

img {
  max-width: 100%;
  height: auto;
}

.slider {
  width: 90vmin;
  height: 90vmin;
  -webkit-perspective: 100vmin;
          perspective: 100vmin;
  margin: auto;
  -webkit-perspective-origin: top center;
          perspective-origin: top center;
  position: relative;
  box-sizing: border-box;
}
.slider__item {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 15vmin;
  box-sizing: border-box;
  -webkit-transition: -webkit-transform 0.18s ease;
  transition: -webkit-transform 0.18s ease;
  transition: transform 0.18s ease;
  transition: transform 0.18s ease, -webkit-transform 0.18s ease;
}
.slider__item:nth-child(1) {
  -webkit-transform: translate3d(0, 0, 0vmin);
          transform: translate3d(0, 0, 0vmin);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  z-index: 7;
}
.slider__item:nth-child(2) {
  -webkit-transform: translate3d(0, 0, -15vmin);
          transform: translate3d(0, 0, -15vmin);
  -webkit-transition-delay: 0.05s;
          transition-delay: 0.05s;
  z-index: 6;
}
.slider__item:nth-child(3) {
  -webkit-transform: translate3d(0, 0, -30vmin);
          transform: translate3d(0, 0, -30vmin);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  z-index: 5;
}
.slider__item:nth-child(4) {
  -webkit-transform: translate3d(0, 0, -45vmin);
          transform: translate3d(0, 0, -45vmin);
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
  z-index: 4;
}
.slider__item:nth-child(5) {
  -webkit-transform: translate3d(0, 0, -60vmin);
          transform: translate3d(0, 0, -60vmin);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  z-index: 3;
}
.slider__item:nth-child(6) {
  -webkit-transform: translate3d(0, 0, -75vmin);
          transform: translate3d(0, 0, -75vmin);
  -webkit-transition-delay: 0.25s;
          transition-delay: 0.25s;
  z-index: 2;
}
.slider__item:nth-child(7) {
  -webkit-transform: translate3d(0, 0, -90vmin);
          transform: translate3d(0, 0, -90vmin);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  z-index: 1;
}
.slider__item:nth-child(8) {
  -webkit-transform: translate3d(0, 0, -105vmin);
          transform: translate3d(0, 0, -105vmin);
  -webkit-transition-delay: 0.35s;
          transition-delay: 0.35s;
  z-index: 0;
}
.slider__image {
  width: 100%;
  height: 80%;
  background-color: #999;
  border: 1.5vmin solid #eee;
  box-sizing: border-box;
  box-shadow: 0px 3vmin 3vmin rgba(0, 0, 0, 0.75), 0 -1.5vmin 2.7vmin rgba(0, 0, 0, 0.75);
  overflow: hidden;
  display: block;
  -webkit-transition: opacity 0.2s ease, -webkit-transform 0.18s ease;
  transition: opacity 0.2s ease, -webkit-transform 0.18s ease;
  transition: transform 0.18s ease, opacity 0.2s ease;
  transition: transform 0.18s ease, opacity 0.2s ease, -webkit-transform 0.18s ease;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
}
.slider__caption {
  height: 20%;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.slider__btn {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 9vmin;
  height: 9vmin;
  margin: 2vmin auto;
  border-right: 2vmin solid rgba(255, 255, 255, 0.8);
  border-bottom: 2vmin solid rgba(255, 255, 255, 0.65);
  z-index: 100;
  cursor: pointer;
  -webkit-transform: perspective(10vmin) rotateX(-30deg) rotateZ(45deg);
          transform: perspective(10vmin) rotateX(-30deg) rotateZ(45deg);
}
.slider__btn:active {
  border-right-color: #dd6;
  border-bottom-color: #dd6;
}

.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}


.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid black;
    border-radius: 5px;
    text-align: center;
    color: black;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid black;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: black;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    width: 49%;
}

.accordion_one .panel-group {
    border: 1px solid #f1f1f1;
    margin-top: 100px
}

a:link {
    text-decoration: none
}

.accordion_one .panel {
    background-color: transparent;
    box-shadow: none;
    border-bottom: 0px solid transparent;
    border-radius: 0;
    margin: 0
}

.accordion_one .panel-default {
    border: 0
}

.accordion-wrap .panel-heading {
    padding: 0px;
    border-radius: 0px
}

h4 {
    font-size: 18px;
    line-height: 24px
}

.accordion_one .panel .panel-heading a.collapsed {
    color: #999999;
    display: block;
    padding: 12px 30px;
    border-top: 0px
}

.accordion_one .panel .panel-heading a {
    display: block;
    padding: 12px 30px;
    background: #fff;
    color: #313131;
    border-bottom: 1px solid #f1f1f1
}

.accordion-wrap .panel .panel-heading a {
    font-size: 14px
}

.accordion_one .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    padding-top: 0;
    padding: 25px 30px 30px 35px;
    background: #fff;
    color: #999999
}

.img-accordion {
    width: 81px;
    float: left;
    margin-right: 15px;
    display: block
}

.accordion_one .panel .panel-heading a.collapsed:after {
    content: "\2b";
    color: #999999;
    background: #f1f1f1
}

.accordion_one .panel .panel-heading a:after,
.accordion_one .panel .panel-heading a.collapsed:after {
    font-family: 'FontAwesome';
    font-size: 15px;
    width: 36px;
    line-height: 48px;
    text-align: center;
    background: #F1F1F1;
    float: left;
    margin-left: -31px;
    margin-top: -12px;
    margin-right: 15px
}

.accordion_one .panel .panel-heading a:after {
    content: "\2212"
}

.accordion_one .panel .panel-heading a:after,
.accordion_one .panel .panel-heading a.collapsed:after {
    font-family: 'FontAwesome';
    font-size: 15px;
    width: 36px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #F1F1F1;
    float: left;
    margin-left: -31px;
    margin-top: -12px;
    margin-right: 15px
}

.contact-form{
    background: #fff;
    margin-top: 10%;
    margin-bottom: 5%;
    width: 70%;
}
.contact-form .form-control{
    border-radius:1rem;
}
.contact-image{
    text-align: center;
}
.contact-image img{
    border-radius: 6rem;
    width: 11%;
    margin-top: -3%;
    transform: rotate(29deg);
}
.contact-form form{
    padding: 14%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #0062cc;
}
.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #dc3545;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}
	
	
	.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }

body{margin-top:20px;
background:#eee;
}

/* CONTACTS */
.contact-box {
  background-color: #ffffff;
  border: 1px solid #e7eaec;
  padding: 20px;
  margin-bottom: 20px;
}
.contact-box > a {
  color: inherit;
}
.contact-box.center-version {
  border: 1px solid #e7eaec;
  padding: 0;
}
.contact-box.center-version > a {
  display: block;
  background-color: #ffffff;
  padding: 20px;
  text-align: center;
}
.contact-box.center-version > a img {
  width: 80px;
  height: 80px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.contact-box.center-version address {
  margin-bottom: 0;
}
.contact-box .contact-box-footer {
  text-align: center;
  background-color: #ffffff;
  border-top: 1px solid #e7eaec;
  padding: 15px 20px;
}
a{
    text-decoration:none !important;    
}


/* Responsive layout - when the screen is less than 650px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 650px) {
  .col {
    width: 100%;
    margin-top: 0;
  }
  /* hide the vertical line */
  .vl {
    display: none;
  }
  /* show the hidden text on small screens */
  .hide-md-lg {
    display: block;
    text-align: center;
  }
}